[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: where is glibc-2.2 ?



> 
> While trying to install sendmail-8.11.0-6, I get the message:
>        libc.so.6(GLIBC-2_2) is needed by sendmail-8.11.0-6
> That in despite the fact that /lib/libc.so.6 from glibc-2.1.3-15 is
> installed.
> Can anyone tell me where to find an RPM package for glibc-2.2? I couldn't
> find one on rpmfind.net. I am running RedHat Linux 6.2.
> 
> Eudes
> 
> 
> 
> _______________________________________________
> Redhat-install-list mailing list
> Redhat-install-list redhat com
> https://listman.redhat.com/mailman/listinfo/redhat-install-list
> 

libc.so.6(GLIBC-2_2) is from glibc-2.1.92-5 likely to be found at
rpmfind or rawhide.redhat.com/pinstripe

HTH
Henri


-- 
---------------------------------------------------------------------
My sig file can beat up your sig file!
---------------------------------------------------------------------





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]